
.faecher h2 {font-size: 31px;border-bottom: 4px solid #337ab7;padding-bottom: 6px;}
.faecher h3 {font-size: 26px; border-bottom: 3px solid #337ab7;padding-bottom: 6px;}
.faecher h3 a i {font-size: 15px;}
.faecher h4 {font-size: 23px;}


.faecher_projekte {margin: 50px 0;}
.faecher_projekte h4 span {
    font-size: 13px;
    float: right;
    text-align: right;
    line-height: 18px;
}
.faecher h4 {
    font-size: 23px;
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}

